.\"
.\" DI $Id: dpage.tr,v 0.3 2013/10/30 20:10:52 pj Exp $
.\" DA Pierre‐Jean Fichet
.\" DS Utroff dpage manual
.\" DT Utroff dpage manual
.\" DK utroff dpage troff nroff heirloom tmac xml
.
.
.
.TH DPAGE 1 '2013‐11‐05'
.
.
.
.SH NAME
.PP
\fBDpage\fR - dpage puts two postscript page on a single
sheet of paper.
.
.
.
.SH SYNOPSIS
.PP
\fB@BINDIR@/dpage\fR
\fIfile\fR
.
.
.
.SH DESCRIPTION
.PP
\fIDpage\fR puts two postscript page produced by \fIHeirloom
dpost\fR on a single sheet of paper. Actually, it can only
put two A4 page on an A3 page. Dpage don’t transform the
size of the pages. It can be used after \fIpsbook\fR to
produce booklets.
.
.
.
.SH EXAMPLE
.PP
To produce a booklet from a troff file, you can use the
following command line:
.PP
.EX
troff f.tr \fB|\fR dpost \fB|\fR psbook -s16 \fB|\fR dpage \fB|\fR ps2pdf - f.pdf
.EE
.PP
Once done, you just have to print the document, fold the
sheets, and bind your book.
.
.
.
.SH FILES
.PP
\fI@BINDIR@/dpage\fR
.
.
.
.SH SEE ALSO
.PP
dpost(1), psbook(1)
.
.
.
.SH LICENSE
.PP
\fIDpage\fR and this man page are distributed under a
two clause BSD
license.
.
.
.
.SH BUGS & HELP
.PP
Don’t hesitate to ask questions at help at utroff dot org.
Please, send bugs and patches at help at utroff dot org.
.
.
.
.SH AUTHOR
.PP
Written by Pierre‐Jean \fCFichet\fR.
